.u-section-1 .u-sheet-1 {
  min-height: 273px;
}

.u-section-1 .u-icon-1 {
  width: 64px;
  height: 64px;
  text-align: start;
  margin: 0 auto 0 0;
}

.u-section-1 .u-image-1 {
  width: 570px;
  height: 107px;
  text-align: start;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  text-align: start;
  margin: 25px 865px 25px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 665px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 445px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 267px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 101px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 265px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 230px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 64px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 65px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 206px;
}

.u-section-2 .u-text-1 {
  margin: 30px auto 0 0;
}

.u-section-2 .u-icon-1 {
  color: rgb(0, 0, 0) !important;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  border-style: none;
  font-size: 1.125rem;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-2 .u-icon-2 {
  color: rgb(0, 0, 0) !important;
  margin-top: 2px;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  border-style: none;
  font-size: 1.125rem;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-2 .u-icon-3 {
  color: rgb(0, 0, 0) !important;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  border-style: none;
  font-size: 1.125rem;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-2 .u-icon-5 {
  color: rgb(0, 0, 0) !important;
  margin-top: 2px;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  border-style: none;
  font-size: 1.125rem;
  margin: 0 auto 30px 0;
  padding: 0;
}

.u-section-2 .u-icon-6 {
  color: rgb(0, 0, 0) !important;
}